@charset "UTF-8";
/* CSS Document */


/*==================================
　全体
==================================*/
body {
     font: 16px/1.5 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック  Medium", "Yu Gothic Medium", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif", "Arial";
     counter-reset: number 0;
}
@media all and (-ms-high-contrast:none) {
	body {
		font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
}

img {vertical-align:bottom}

.pc_br {display: block;}
.sp_br {display: inline-block;}
.sp_only {display: none;}

a {text-decoration: none; outline: none;}

a:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.mar_bottom10 {margin-bottom: 10px; display: block;}
.mar_bottom20 {margin-bottom: 20px; display: block;}
.mar_bottom30 {margin-bottom: 30px; display: block;}
.mar_bottom50 {margin-bottom: 50px; display: block;}
.mar_bottom100 {margin-bottom: 100px; display: block;}
.mar_bottom130 {margin-bottom: 130px; display: block;}
.mar_top10 {margin-top: 10px; display: block;}
.mar_top20 {margin-top: 20px; display: block;}
.mar_top30 {margin-top: 30px; display: block;}
.mar_top50 {margin-top: 50px; display: block;}
.mar_top100 {margin-top: 100px; display: block;}
.mar_top130 {margin-top: 130px; display: block;}
.pad_bottom10 {padding-bottom: 10px; display: block;}
.pad_bottom20 {padding-bottom: 20px; display: block;}
.pad_bottom30 {padding-bottom: 30px; display: block;}
.pad_bottom50 {padding-bottom: 50px; display: block;}
.pad_bottom100 {padding-bottom: 100px; display: block;}
.pad_bottom130 {padding-bottom: 130px; display: block;}
.pad_top10 {padding-top: 10px; display: block;}
.pad_top20 {padding-top: 20px; display: block;}
.pad_top30 {padding-top: 50px; display: block;}
.pad_top50 {padding-top: 70px; display: block;}
.pad_top100 {padding-top: 100px; display: block;}
.pad_top130 {padding-top: 130px; display: block;}
.pad_left20 {padding-left: 20px;}
.pad_left30 {padding-left: 30px;}

/*==================================
　ヘッダー
==================================*/
.header {
    width: 100%;
}

.header .inner {
    max-width: 960px;
    margin: 0 auto;
	position: relative;
}

.header .inner .logo img {
	width: 500px;
	/*width: 440px;*/
	float: left;
	margin-top: 26px;
}

.header .inner .right {
    width: 46%;
    float: right;
    margin-top: 32px;
}
/*.header .inner .right {
    width: 56%;
    float: right;
    margin-top: 20px;
}
*/
.header .inner .head_nav {
    float: right;
    display: inline-block;
    margin-bottom: 14px;
    padding-left: 10px;
}

.header .inner .head_nav li {
    float: left;
    padding: 5px;
    margin-right: 0;
}

.header .inner .head_nav li a {
    font-size: 16px;
    color: #FFF;
    position: relative;
    display: inline-block;
    background: #EEE;
}

.header .inner .head_nav li a .icon {
    display: none;
    font-size: 12px;
    vertical-align: middle;
}
.header .inner .head_nav li a{
    position: relative;
    width: 100%;
    text-align: center;
}
.header .inner .head_nav li a::before {
    position: absolute;
    content: '';
    width: 14px;
    height: 10px;
    top: 50%;
    left: 5%;
    border: 4px solid transparent;
    border-left: 5px solid #fff;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.header .inner .head_nav li.btn_pos{
    /*width: 40%;*/width: 33%;
}
.header .inner .head_nav li.btn_contact{
    width: 60%;
}
.header .inner .head_nav li.btn_pos a {
    padding: 4px 10px;
    background: #E99E3B;
    /*width: 250px;*/
		/*width: 180px;*/
		text-align: center;
}
.header .inner .head_nav li.btn_pos a .text {
    background: #FFF;
    color: #E99E3B;
    font-size: 12px;
    margin-left: 2%;
    padding:1.5% 2%;
    border-radius: 4px;
}

@media(max-width:970px) {
.header .inner .logo {
    margin-left:10px;
}
.header .inner .right {
    width: 46%;
}
.header .inner .head_nav li a {
    font-size: 86%;
}
.header .inner .head_nav li.btn_pos a .text {
    display:none;
}
.header .inner .head_nav li.btn_pos a {
    width: 100%;
}
}



@media(max-width:940px) {
.header .inner .logo img {
	width: 50%;
}
.header .inner .right {
    width: 40%;
}
}

.header .inner .head_nav li.btn_contact a {
    padding: 8px 10px;
    background: #78AA7F;
}

/* 採用ボタン */
.header .inner .btn_other {display: inline-block; position: absolute; top:0; right:5px;}
@media(max-width:768px) {
	.header .inner .btn_other {top:50px; right:100px; display: none;}
}
.header .inner .btn_other ul li {
	  position: relative;
    display: inline-block;
    font-size: 13px;
    padding-left: 34px;
    background-color: #ff0000;
}
.header .inner .btn_other ul li a {
    display: block;
    padding: 5px 18px 5px 0;
    color: #FFF;
}
.header .inner .btn_other ul li::before {
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    background: #FFF;
    border-radius: 50%;
    top: 50%;
    left: 15px;
    margin-top: -9px;
}
.header .inner .btn_other ul li::after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: solid 4px transparent;
        border-left-color: transparent;
        border-left-style: solid;
        border-left-width: 4px;
    border-left: solid 6px #ff0000;
    top: 50%;
    left: 20px;
    margin-top: -5px;
}
/* 採用ボタン スマホのみ */
.header .btn_other_sp {display: none;}
@media(max-width:480px) {
	.header .btn_other_sp {display: inline-block; width: 100%; position: absolute; top:98px; left:0;}
	.header .btn_other_sp ul {margin-left: 10px;}
	.header .btn_other_sp ul li {
		display: inline-block;
		font-size: 12px;
		width: 48%;
		background-color: #ff0000;
		text-align: center;
		border-radius: 6px;
	}
	.header .btn_other_sp ul li a {
			display: block;
			padding: 5px;
			color: #FFF;
			font-weight: bold;
	}
}
/* 採用ボタン スマホのみ ここまで */

/*==================================
　グローバルナビ
==================================*/
/*- PCとタブレット用 -*/

@media(min-width:769px) {
nav {
	text-align: center;
	background: #008A7C;
}
nav ul {
	margin: 0;
	padding: 1em 2em;
	list-style-type: none;
}
nav ul li {
	display: inline;
	margin-left: 0;
    font-size: 106%;
}
nav ul li:first-child {
	margin-left: 0;
}

nav ul li + li {
    margin-left:2.8%;
}

nav ul li ul {
	display: none;
}

nav a {
    color: #FFF;
}
nav a:hover {
	color: #FFFCC0;
}
nav a, nav a:hover {
	-o-transition: color 0.25s ease-in;
	-webkit-transition: color 0.25s ease-in;
	-moz-transition: color 0.25s ease-in;
	transition: color 0.25s ease-in;
}
}

@media(max-width:960px) {
nav ul li {
    font-size: 96%;
}
}

@media(max-width:880px) {
nav ul {
	padding: 1em 0.5em;
}
nav ul li + li {
    margin-left:1.5%;
}
}


/*==================================
　コンテナー
==================================*/
.container {
    max-width: 960px;
    margin: 0 auto;
    clear: both;
}

.container:After {
    content: "";
    display: block;
    clear: both;
}

/*==================================
　メインコンテンツ
==================================*/
.main {
    width: 700px;
    float: left;
}
.main.full960 {
    width: 960px;
    float: none;
		margin: 0 auto;
}
@media(max-width:960px) {
.main.full960 {
    width: 100%;
}
}
h2.top_title {
    background: url(../images/common/title_bg.png) no-repeat center bottom;
    padding-bottom: 60px;
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
    color: #42210B;
    font-weight: bold;
}

/*==================================
　サブメニュー
==================================*/
.sub {
    width: 220px;
    float: right;
    position: relative;
}

/*==================================
　フッター
==================================*/
.footer {
    width: 100%;
    background: #008A7C;
    margin-top: 80px;
}
.footer .inner {
    max-width: 960px;
    margin: 0 auto;
    padding: 30px 0 0 0;
}
.footer a:hover {
    filter:alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
}

.footer_group p.title {font-size:100%; color:#FFF; font-weight:bold;}

.footer_group { margin: 40px auto; }

.footer_group ul {margin-left:-10px;}

.footer_group ul li {
    float: left;
    margin: 6px 0;
}

.footer_group ul li a {
    border-right: solid 1px #9DC7E1;
    font-size:80%;
    display:block;
    padding:0 10px;
    color: #FFF;
}

.footer_group ul li.mabuchi_link a {
    color:#FF6;
    font-weight:bold;
}

.footer_menu ul {margin: 0 auto; display:inline-block;}
.footer_menu ul li {line-height: 2; float: left; margin: 0;}
.footer_menu ul li a {
    padding:0 10px;
    color:#FFF;
    display: block;
    font-size: 14px;
    position: relative;
    display: inline-block;
}

.footer_menu {
    width:100%;
    height: auto;
    text-align:center;
}

.footer_menu ul {
    display:inline-block;
}

.footer_menu li + li {
    margin-left:50px;
}

.copyright {
    font-size: 12px;
    color: #FFF;
    text-align: center;
    padding:20px 0;
}

/* ページの先頭へ */
.totop {position:fixed; bottom:100px; right:20px; z-index:11;}
.totop a {display:block; width:60px; height:60px; background:#73C9BB; color: #FFF; overflow:hidden;
    text-align: center;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    font-size: 12px;
    line-height: 1.2;
}
.totop a:hover {-moz-opacity:0.8; opacity:0.8; filter: alpha(opacity=80);}
.totop a i {font-size:200%; padding-top:2%;}
* html .totop a {display:none;}

.btn_area {
    margin-bottom: 70px;
}

.btn_area ul {
    margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.btn_area ul li {
    width: 48%;
	margin-bottom: 20px;
}

.btn_area li a {
    display: inline-block;
    width: 100%;
    text-align: center;
    border-width: 1px;
    text-decoration: none;
    line-height: 1.1;
    color: #FFFFFF;
    font-size: 16px;
    background: #E69B3B;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px 30px 20px 30px;
    font-size: 16px;
    font-weight: bold;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-o-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-ms-box-shadow:0 0 10px rgba(0,0,0,0.4);
}
.btn_area li.pos a {background: #E094BF;}

/*==================================
　トップページ
==================================*/
/*== キービジュアル =======================*/
.flickView ul li a:hover img {-moz-opacity:1; opacity:1; filter: alpha(opacity=100); background:none;}
/* スライドショー ============================================================= */
.flickSlider {margin: 0 auto 100px auto; text-align: center; /*display: none;*/ position: relative;}
.flickSlider .flickView {width: 100%; text-align: left; position: relative; overflow: hidden;}
.flickSlider .flickView ul {top: 0; left: 0; width: 100%; position: absolute; overflow: hidden;}
.flickSlider .flickView ul li {width: 100%; float: left; display: inline; overflow: hidden;}
.flickSlider .flickView ul li img {width: 100%;}

/*サムネイル*/
.flickSlider .flickThumb {
    overflow: hidden;
    position:absolute;
    padding: 1em 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    display: inline-block;
}

.flickSlider .flickThumb ul {width: 100%; text-align: center;}
.flickSlider .flickThumb ul li {float:left; text-indent:-9999px; overflow:hidden; background:url(../images/top/dot.png) no-repeat left top; background-size:100%; margin-right:20px; width:10px !important; height:auto; padding-bottom:1em; display: inline-block;}
.flickSlider .flickThumb ul li.active {filter:alpha(opacity=100)!important; -moz-opacity: 1!important; opacity: 1!important; background:url(../images/top/dot_o.png) no-repeat left top; background-size:100%;}
.flickSlider .flickThumb ul li:last-child {margin-right: 0;}

@media(max-width:480px) {
.flickSlider .flickThumb ul li {width:8px !important; margin-right:10px;}
}
@media(max-width:480px) {
    /*-- flickSliderサムネイルありの時 --*/
    .flickSlider {margin: 0 auto 40px auto;}
    /*-- flickSliderサムネイルなしの時 --*/
    /*.flickSlider {margin: 0 auto 20px auto;}*/
    
    .flickSlider .flickView ul li img {width: 100%;}
    .flickSlider .flickThumb {margin-left: 2%; width:96%;}
    }
    

/*======================================================================================================
　タブレット
==================================*/
@media(max-width:768px) {
.header {
    padding: 0 10px 0 0;
    min-height: 100px;
}

.header .inner {
	position: relative;
    width: 97%;
    float: left;
    z-index: 9999999999;
}

/*
.header .inner .logo img {
	width: 52%;
}
*/

.header .inner .right {
	position: relative;
    float: left;
    width: 60%;
    padding: 0 0 0 10px;
    margin-top: 0;
    z-index: 9999999999;
}

.header .inner .head_nav {
    float: none;
    display: block;
    margin: 0;
    padding: 1% 0;
    width:94%;
}

.header .inner .head_nav li {
    padding: 5px 0;
}

.header .inner .head_nav li a{
    text-align: center;
    font-size: 12px;
    margin: 0;
    color: #333;
}

.header .inner .head_nav li a .icon {
    color: #E99E3B;
}

.header .inner .head_nav li.btn_pos a,
.header .inner .head_nav li.btn_contact a {
    padding:0 ;
    background: none;
}

.header .inner .head_nav li.btn_pos {margin-right: 10px;}

/*.header .inner .head_nav li:last-child {
    padding: 5px 0;
}*/

.container {
    width: 96%;
    margin: 0 2%;
    clear: both;
}

.main {
    width: 100%;
    float: none;
}

.top_movie {
    width: 700px;
    margin: 0 auto 30px auto;
}

.bunner {
    max-width: 700px;
    margin: 0 auto 70px auto;
}

.bunner img {
    margin-bottom: 30px;
}

.bnr_area {
    width: 700px;
    margin: 0 auto 70px auto;
}

.bnr_area li {
    width: 48%;
    float: left;
}

.bnr_area li img {
    width: 100%;
}

.btn_area ul li {
    width: 100%;
 }
.bnr_area li:nth-child(odd) {
   margin-right: 4%;
}

.sub {
    width: 100%;
    float: none;
}

.footer .inner {
    width: 96%;
    margin: 0 2%;
}

.footer_menu li + li {
    margin-left:10px;
}

.footer_menu li + li {
    margin-left:0px;
}

/* top */

}/*==================max768=======================*/

/*======================================================================================================
　スマートフォン
==================================*/
@media(max-width:740px) {
.pc_br {display: inline-block;}
.sp_br {display: block;}
.pc_only {display: none;}
.sp_only {display: block;}

/*- ページの先頭へ戻るボタン -*/
.totop {
	opacity:0.85;
	position:fixed; left:0; bottom:0; width:100%;
	text-align:center;
	background:#008A7C;
	border-top:1px solid #FFF;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-o-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-ms-box-shadow:0 0 10px rgba(0,0,0,0.4);
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	padding:0;
}
.totop a {
	 height:38px; padding:0 0 0 0;
	 text-decoration:none; color:#FFF; font-size:13px; font-weight:bold; display:block;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background:none;
	border:0;
    width: 100%;
    line-height: 1.6;
}
.totop a i {font-size:200%; padding-top:1%; padding-right:1%; vertical-align: bottom;}
.totop:hover {background:#008A7C; opacity:1;}
.totop:hover a {background:#008A7C; opacity:1;}

.header {
    padding: 0;
    min-height: 136px;
}

/*-------200804ロゴ編集(画像のみに戻し要)---
 .header .inner {
    float:left;
    width:90%;
    z-index: 999;
}

.header .inner .logo {
    float:left;
    width:90%;
    z-index: 999;
}

.header .inner .logo img {
	width: 404px;
} */

.header .inner .head_nav {
    background: none;
    display: inline-block;
    clear: both;
    padding:0;
}

.header .inner .right {
    float: left;
    margin: 0;
    display: block;
    width: 100%;
    z-index: 1;
}

.header .inner .head_nav li .text {
    display:none;
}

.header .inner .head_nav li a{
    text-align: center;
    font-size: 12px;
    margin: 0;
    color: #333;
}

.header .inner .head_nav li a .icon {
    color: #E99E3B;
}

.header .inner .head_nav li.btn_pos a,
.header .inner .head_nav li.btn_contact a {
    padding: 2px;
    background: none;
}

/*.header .inner .head_nav li:last-child {
    padding: 5px 0;
}*/

.footer {
    margin-top: 8%;
}

.footer .inner {
    width: 100%;
    margin: 0;
    padding: 0;
}

.footer_group {
    margin: 0 0 4% 0;
    padding: 6% 0 0 0;
}

.footer_group ul li {
    font-size: 106%;
    float: none;
    margin: 4% 0;
}

.footer_group {
    width: 100%;
    padding-left: 6%;
}

.footer_group ul li a { border: none; }

.footer_menu ul {
    display:block;
}
.footer_menu ul li {
    float:none;
    text-align: left;
    margin: 0;
}
.footer_menu ul li a{
    display: block;
    border-bottom: solid 1px #CCC;
    padding:3% 6%;
}
.copyright {
    margin-bottom: 38px;
	font-size:10px;
}
.btn_area ul {display: block;}
.btn_area ul li {
    width: 100%;
    float: none;
}
.btn_area ul li:first-child {
    margin-bottom: 20px;
}
}/*==================max740=======================*/

/*======================================================================================================
　スマートフォン 縦
==================================*/
@media(max-width:480px) {
.header .inner .logo img {
	width: 100%;
    height: 34px;
    padding-top:0;
}
}/*==================max480=======================*/


/*==================================
　clearfix
==================================*/
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}
.clearfix:after {
	clear: both;
}



/*===============================200804ロゴ編集===================================*/

.header .inner .logo span {
  border: 1px solid #000;
  line-height: 0.8;
  color: #000;
  text-align: center;
  display: inline-block;
  width:45px;
  height: 45px;
  margin:25px 0 0 10px;
  font-weight: bold;
  font-size:14px;
  padding-top: 4px;
}

.header .inner .logo span {
  border: 1px solid #000;
  line-height: 0.95;
  width:44px;
  height: 44px;
  margin:26px 0 0 8px;
  font-size:13px;
  padding-top: 3px;
}

.header .inner .logo em {
  -ms-writing-mode:tb-rl;
  writing-mode:vertical-rl;
  font-style:normal;
  font-size: 10px;
}

.header .inner .logo {
  float: left;
}


/*-----横ナビ------*/
.header .inner .right {
    width: inherit;
}
.header .inner .head_nav {
  padding-left: 0;
}

@media (max-width: 940px) {
  .header .inner .right {
      width: 43%;
  }
  .header .inner .logo {
    width: 55%;
  }
  .header .inner .logo img {
    width: 87%;
  }
  .header .inner .head_nav li {
    padding: 2px;
  }
  .header .inner .logo span {
    line-height: 0.9;
    width:40px;
    height: 40px;
    margin:23px 0 0 8px;
    font-size:13px;
    padding-top: 3px;
  }
  /* .header .inner .logo span {
    line-height: 0.7;
    width:10%;
    height: 10%;
    margin:5% 0 0 1%;
    font-size:0.7em;
    padding: 1.5% 0 1.5%;
  }
  .header .inner .logo em {
    font-size: 1em;
  } */
}
@media (max-width: 768px) {
  .header .inner {
    float: left;
    z-index: 999;
    width: 90%;
		position: relative;
  }
  .header .inner .logo {
    width: 95%;
    float: left;
  }
  .header .inner .logo span {
    margin: 30px 0 0 8px;
  }
    .header .inner .right {
      float: left;
      margin: 0;
      display: block;
      width: 100%;
      z-index: 1;
    }
    .header .inner .head_nav li {
      padding: 5px 0;
    }
}
/* @media (max-width: 740px) {
  .header .inner {
    width: 90%
  }

   .header .inner {
      float:left;
      width:90%;
      z-index: 999;
  }

  .header .inner .logo {
      float:left;
      width:90%;
      z-index: 999;
  }

  .header .inner .logo img {
  	width: 404px;
  }
} */
 @media (max-width: 640px) {
   .header .inner {
     width: 86%
   }
   .header .inner .logo span {
     width:38px;
     height: 38px;
     margin:5% 0 0 1%;
     padding: 0.5% 0 1%;
     line-height: 0.8;
   }
   .header .inner .logo img {
     min-height: 34px;
   }
}

@media (max-width: 480px) {
  .header .inner .logo span {
    width: 10%;
    line-height: 0.8;
    font-size:11px;
    padding: 1% 0 1%;
    margin:21px 0 0 1%;
  }
  .header .inner .logo img {
    width: 88%;
  }
  .header .inner .logo {
    width: 95%;
  }
  .header .inner .head_nav li.btn_pos {
    margin-right: 0;
  }

}

/*===============================200804ロゴ編集終了===================================*/

/*==================================
200904ヘッダー修正 20201001追記
==================================*/

.header .inner .head_nav li.btn_pos a {
	width: 100%;
}

.header #logo{
    float: left;
    padding: 1% 1%;
    margin: 2.5% 0 0 1.5%;
    box-sizing: border-box;
	border: 1px solid #555; 
	border-radius: 6px; 
}
.current {
    display: block;
    width: 100%;
	text-align: center; 
	float: left; 
	font-size: 20px; 
	display: table-cell; 
	text-decoration: none; 
	color:#333;
}
.header .inner .logo{
    width: 50%;
}
.header .inner .right{
    float: right;
    width: 41%;
}
.header::before{
  content:"";
  position: absolute;
  display:block;
  width: 100%;
  height:29px;
  background-color:#008A7C;
  top:0;
  left:0;
}
.header .inner01{
  padding-bottom: 1%;
}
.header .inner .logo{
  /*width: 45%;*/
	width: 52%;
  margin-top: 3%;
}
./*header .inner .logo img{
  width: 100%;
}*/
.header #logo{
  margin-top: 5.5%;
}
.header .inner .right{
  float: right;
  width: 45%;
  margin-top: 5%;
}
.imgTelBox{
  width: 100%;
}
.imgTelBox a:hover img{
    opacity: 0.75;
    filter: alpha(opacity=75);
    -ms-filter: "alpha(opacity=75)";
    -khtml-opacity: 0.75;
    -moz-opacity: 0.75;
}
.header .inner .head_nav{
  width: 100%;
  margin-bottom: 0;
}
/*.header .inner .head_nav li.btn_pos a {
    padding: 0.1rem 1rem;
}*/
.header .inner .head_nav li.btn_contact a{
    padding: 0.1rem 1.5rem;
}

@media screen and (max-width: 940px){
  .header .inner .logo a{
      width: 100%;
  }
  .header .inner .logo img{
      width: 100%;
      height: auto;
      min-height: auto;
  }
  .header .inner .head_nav{
      width: 100%;
  }
  .header #logo{
      margin: 6% 0 0 1%;
  }
  .current {
      font-size: 2vw;
  }
  .btn_pos{
      width: 38%;
      box-sizing: border-box;
      font-size: 2vw;
  }
  .btn_contact{
      width: 62%;
      box-sizing: border-box;
      font-size: 2vw;
  }
}
@media screen and (max-width: 768px){
    .header .inner .head_nav li a{
        text-align: left;
    }
    .header .inner .head_nav li.btn_pos a,
    .header .inner .head_nav li.btn_contact a{
        text-align: left;
        text-indent: 8%;
    }
    .header .inner .head_nav li a::before{
        border-left: 8px solid #E99E3B;
        left: 0;
    }.header .inner .head_nav li.btn_contact{
        width: 100%;
    }
    .header .inner01{
        padding-bottom: 0;
    }
  .imgTelBox{
    display:none;
  }
  .header::before{
    display:none;
  }
  .header .inner .logo{
      width: 94%;
			margin-top: 8px;
  }
  .header #logo{
      margin: 2% 0 0 2%;
      padding: 2% 2%;
  }
  .current {
      font-size: 3.5vw;
  }
  .header .inner .right{
      width: 100%;
  }
  .header .inner .head_nav {
      float: none;
      display: block;
      margin: 0;
      padding: 1% 0;
      width: 100%;
  }
  .header .inner .logo img{
      margin-top: 0;
  }
  .header .inner .head_nav li{
      float: left;
  }
  .header .inner .head_nav li.btn_pos{
      width: auto;
      margin-right: 5%;
  }
  .btn_contact{
      width: auto;
  }
  .header .inner .right{
    margin-top: 0;
  }
    .header .inner .head_nav li.btn_pos a {
        padding: 0;
    }
    .header .inner .head_nav li.btn_contact a{
        padding: 0;
    }
}
@media screen and (max-width: 630px){   
  .header #logo{
      margin: 3% 0 0 2%;
  }
  .header .inner .right{
    margin-top: 4%;
  } 
}
@media screen and (max-width: 500px){ 
    .header .inner .logo {
        margin-top: 3%;
    } 
    .header #logo {
        margin: 6% 0 0 2%;
    }
    .header .inner .right {
        margin-top: 0%;
    }
    .header .inner .head_nav{
        margin-top: 2%;
    }
}
@media screen and (max-width: 414px){ 
    .header .inner .head_nav{
        margin-top: 0%;
    }
}
@media screen and (max-width: 375px){ 
    .header .inner .head_nav{
        margin-top: 2%;
    }
}
@media screen and (max-width: 332px){  
  .header .inner .logo {
      width: 80%;
  }
  .btn_pos{
      font-size: 1vw;
  }
  .btn_contact{
      font-size: 1vw;
  }
  .header .inner .right {
    margin-top: 3%;
}
}
@media screen and (max-width: 320px){   
  .header #logo{
      padding: 3% 3%;
  }
}

/*============模試ボタンのみ===========
==================================*/
.btn_moshi {
    display: block;
}
.btn_moshi ul li{
    margin: 0 auto !important;
    float: none !important;
}


/*==================================
20201001フッター電話追加
==================================*/

/* 新規ご入室についてのご相談はこちらボタンstart 
.footer {
    padding-bottom: 15%;
}
.toshin_tel{
    position: fixed;
    bottom: 0;
    z-index: 1000;
    width: 60%;
    margin: 0 auto 0 20%;
    background-color: #fff;
    border-radius: 10px;
    border: solid 2.5px #AAA;
    padding-top: 0.5%;
    padding-bottom: 1%;
}
.tel_title{
    width: 85%;
    margin: 1% auto 1%;
    padding-bottom: 1%;
    }
.tel_title img{
    width: 100%;
}
.sp{
    display: none;
}
.telBox{
    background: #fff;
    width: 90%;
    margin: 0 auto;
    border: solid 0.4em #73C9BB;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow:0px 7px 0px -1px #5F8981;
}
.telBox a img{
    width: 100%;
    margin: 0 auto;
    padding: 1.5% 3.5% 1.5% 3%;
    box-sizing: border-box;
    display: block;
}
.telBox a:hover img{
    opacity: 0.75;
    filter: alpha(opacity=75);
    -ms-filter: "alpha(opacity=75)";
    -khtml-opacity: 0.75;
    -moz-opacity: 0.75;
}
.telBox:active {
    position:relative;
    top:1px;
    box-shadow:0px 5px 0px -1px #5F8981;
}
/*Safari */
/*_::-webkit-full-page-media, _:future, :root .mailBox a {
    font-size: 1.8vw;
    }
@media screen and (max-width: 740px) {
    .toshin_tel{
        bottom: 38px;
    }
}
@media screen and (max-width: 600px) {
    .toshin_tel{
        width: 90%;
            margin: 0 auto 0 5%;
        }
        .pc{
            display: none;
        }
        .sp{
            display: block;
        }
    }
    @media screen and (max-width: 440px) {
        .tel_title{
            margin: 0% auto 2%;
        }
        .telBox{
            width: 90%;
            margin: 0 5% 2%;
        }
    }
    新規ご入室についてのご相談はこちらボタンend*/
/*==================================
20201002採用情報・会社情報削除
==================================*/

/* 採用情報・会社情報がない時start */
@media (max-width: 740px){
    .header {
        padding: 0;
        min-height: 100px;
    }
}

/* 採用情報・会社情報がない時end */
